@charset "utf-8";
/* CSS Document */


#quick_frm p {
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#quick_frm label {
	float: left;
	width: 70px;
	padding-left: 10px;
}

#quick_frm input {
	border: 1px solid #cac9b9;
	height: 15px;
}

 #quick_frm textarea{
	border: 1px solid #cac9b9;
	height: 50px;
}

 #quick_frm select {
	border: 1px solid #cac9b9;
	height: 25px;
	width: 190px;
	margin-left: 42px;
}


.face:link, .face:visited{color:#36C; text-decoration:none;
}

.face:hover{color:#36C; text-decoration:underline;
}

.pdt_div {
	float:left;
	padding:8px;
	border:solid #0a8fbc thin;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0;
	text-align: center;
	height: 225px;
}

.pdt_div  h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0b658a;
	padding-top: 6px;
}


